@mixin testDecorator($style:solid,$color:gray){
	border: 1px $style $color;
    outline-offset: -1px;
}

[class*="col"] {
  @include testDecorator(dotted);
}

div, article, aside {
	@include testDecorator(dotted);
}
body {
	@include testDecorator(dashed);
}

